Subject: Re: Food in Night Shift
From: Ashish Dabral <[email-masked]>
To: "Kartik P. Rao" <[email-masked]>
Cc: subir <[email-masked]>, Varun Kamal <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 18 Aug 2015 11:30:00 +0530 (IST)

Hi Kartik, 

As I can see, I have already added you name in the food roster, you can check with Subir sir or guard also. 

Regards 
Ashish Dabral 

From: "Kartik P. Rao" <[email-masked]> 
To: "subir" <[email-masked]>, "Varun Kamal" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, August 18, 2015 12:57:14 AM 
Subject: Food in Night Shift 

Hello, 

My name has not been added to the food roster for this week. I'm in the night shift too so please add my name so that I can get food as well. 

Thanks and regards, 
Kartik